Subject: [MOBILE-IP] Last Call: Mobile IP Vendor/Organization-Specific Extensions to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 30 Dec 1999 14:23:36 -0500

The IESG has received a request from the IP Routing for Wireless/Mobile
Hosts Working Group to consider Mobile IP Vendor/Organization-Specific
Extensions <draft-ietf-mobileip-vendor-ext-06.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 13, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-vendor-ext-06.txt